/*
 * Global Styles
 * Jim Kiernan
 * June 1, 2015
*/
html {
    position: relative;
    min-height: 100%;
}

html, body {
    width: 100%;
}

body {
    font-family:'Noto Sans', 'proxima-nova', verdana, sans-serif;
    background-color: #fff;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    margin: 0;
border-top:5px solid #CB0000;
}
sup{
    font-size:10px;
    vertical-align:super;
  }
/* ==========================================================================
   Typography
========================================================================== */

h1, h2, h3, h4, h5, h6, .nav {
  font-family: 'proxima-nova','Noto Sans', verdana, sans-serif;
}
h1{
	font-size:48px;
}
h2{
	font-size:36px;
}
h3 {
	font-size:32px;
}
h4{
  font-size:24px;
}
h5{
  font-size:18px;
}
@media screen AND (max-width:480px){
  h1{
  	font-size:36px;
  }
  h2{
  	font-size:32px;
  }
}

p {
    font-size:16px;
    line-height: 1.7;
    margin-bottom: 15px;
}


.normal {
    font-weight: 400 !important;
}

.bold {
    font-weight: 700 !important;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: none !important;
}

/* ==========================================================================
   Text Color
========================================================================== */
.txt-white {
    color: #FFFFFF !important;
}

.txt-teal {
    color: #1BAEC5 !important;
}

.txt-red {
    color: #DA291C !important;
}

/* ==========================================================================
   Background Color
========================================================================== */
.bg-teal {
    background-color: #4BBFC1;
}

.bg-lightTeal {
    background-color: #B5E6E6;
}

.bg-darkTeal {
    background-color: #00859B;
}

.bg-red {
    background-color: #DA291C;
}

.bg-lightred {
    background-color: #e53f33;
}

.bg-darkRed {
    background-color: #A4343A;
}

.bg-darkGray {
    background-color: #1E2222;
}

.bg-gray {
    background-color: #d8d8d8;
}

.bg-lightGray {
    background-color: #f0f0f0;
}

.bg-white {
    background-color: #fff;
}


/* ==========================================================================
   Background Patterns
========================================================================== */
.bg-largeCubes {
    background-image: url(/Site/Content/media/Cayan/lg-cubes.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.bg-medCubes {
    background-image: url(/Site/Content/media/Cayan/cubes-med.png);
    background-repeat: no-repeat;
    background-position: left center;
}


/* ==========================================================================
   Misc. Utilities
========================================================================== */
.inline > * {
    display: inline-block;
}

.box-shadow {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.16);
}

.bordered {
    border: 1px solid #ddd;
}


/* ==========================================================================
   Links
========================================================================== */
a {
    color: #1BAEC5;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}


/* ==========================================================================
   Buttons
========================================================================== */
.btn.btn-lg{
  font-size:21px;
}

.btn-group-lg>.btn,
.btn-lg{
  line-height:1;
}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    font-family:'Noto Sans', verdana, sans-serif;
    font-weight:700;
}

.btn-danger {
    background-color: #CB0000;
}

.btn-primary {
    background-color: #00AEC7;
    border: 1px solid #1AA5BB;
}

.btn-primary:hover,
  .btn-primary:active {
    background-color: #1AA5BB;
    border: 1px solid #1AA5BB;
}

.btn-lg {
    font-weight: 700;
}


/*   Label Modifications   */
.label-danger {
    background-color: #CB0000;
}

.label-primary {
    background-color: #00AEC7;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 16px 0;
    padding: 0;
}

.no-gutter > [class*='col-'],
.container.no-gutter {
    padding-right: 0;
    padding-left: 0;
}

.pad90 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.pad70 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.pad50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pad35 {
    padding-top: 35px;
    padding-bottom: 35px;
}

.pad25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.pad15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.pad10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.pad5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.pad0 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.padBottom {
    padding-top: 0 !important;
}

.padTop {
    padding-bottom: 0 !important;
}

@media screen AND (max-width:480px) {
    .pad90 {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .pad70 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .pad35 {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}


/* ==========================================================================
	HEIGHTS
========================================================================== */

/* vertical alignment styles */
.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/* columns of same height styles */
.row-full-height {
    height: 100%;
}

.col-full-height {
    height: 100%;
    vertical-align: middle;
}

.row-same-height {
    display: table;
    width: 100%;
  /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 992px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}


/* ==========================================================================
	NAVIGATION
========================================================================== */
#top-nav {
    background-color: #D82B26;
}

#top-nav ul {
    list-style: none;
    padding: 0 0 5px;
    margin: 0;
}

#top-nav li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

#top-nav li a {
    font-size: 13px;
    line-height: 13px;
    padding: 20px 10px;
    color: #fff;
    opacity: 0.8;
    text-transform: uppercase;
    margin: 0;
}

#top-nav li a:hover {
    opacity: 1;
}

#navigation {
    background-color: #fff;

}

.navbar-default {
    margin-bottom: 0;
}

a.navbar-brand {
    display: block;
    width: 222px;
    position: absolute;
}

a.navbar-brand > img {
    position: relative;
    margin-top: 10px;
    margin-left: 25px;
}

/* TEMPORARY STYLE */
#form > header > div > div.pull-left__md-up.logo-container > a > i {
    color: #da291c !important;
}

.navbar .navbar-nav {
    padding: 15px 0;
}

.navbar .navbar-nav > li {
    margin: 0;
}

.navbar .navbar-nav > li > a {
    border: none;
    text-align: center;
    /*text-transform: uppercase;*/
  /*letter-spacing:1px;*/
    padding: 15px;
    outline: 0;
    margin: 0;
    color: #666;
    font-size: 14px;
    font-weight: 400;
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
    color: #CB0000;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-toggle {
    border-radius: 0px;
    border-left: 1px solid #d8d8d8;
    margin: 0px;
    padding: 40px 30px;
    z-index: 1000;
}

.navbar-default .navbar-nav .open>a,
.navbar-default .navbar-nav .open>a:hover,
.navbar-default .navbar-nav .open>a:focus {
    background-color: #fff;
    color: #DA291C;
}
.navbar-nav li#phone > a{
    cursor:pointer;
}

.dropdown-menu > li > a {
    color: #7B878B;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dropdown-menu > li > a:hover {
    background-color: #DA291C;
    color: #fff;
    border-radius: 0px;
}

.dropdown ul.dropdown-menu {
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    margin-top: 20px;
    width: 300px;
    -webkit-transition: all .30s ease;
    -ms-transition: all .30s ease;
    transition: all .30s ease;
}

.dropdown ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 16px;
    z-index: 10;
}

.dropdown ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #ccc;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: -12px;
    right: 14px;
    z-index: 9;
}

@media screen AND (max-width:991px) {
    .navbar-collapse{
	padding:0;
    }
    .navbar .navbar-nav{
     margin-right:0;

    }
    .navbar .navbar-nav > li > a {
        letter-spacing: 0;
    	font-size:13px;
	padding:15px 10px;
    }
}

/* ----------------- Mobile Navigation ----------------- */

@media screen AND (max-width:767px) {
    .navbar-header {
        float: none;
        height: 56px;
    }

    .navbar-left,.navbar-right {
        float: none !important;
    }

    a.navbar-brand {
        width: 100%;
        height: 56px;
    }

    a.navbar-brand > img {
        position: relative;
        margin: 15px auto;
    }

    .navbar-toggle {
        display: block;
        padding: 40px 30px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        width: 230px;
        height: 100%;
        min-height: 100%;
        position: fixed;
        right: -215px;
        top: -6px;
        overflow-x: hidden;
        z-index: 16;
        display: block;
        background-color: #DA291C;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 0;
        padding-top: 0 !important;
    }

    .navbar-nav>li {
        float: none;
    }

  /*  Menu Container */
    .collapse {
        -webkit-transition: all .30s ease;
        -ms-transition: all .30s ease;
        transition: all .30s ease;
    }

    .collapse.in {
        display: block !important;
        -webkit-transition: all .30s ease;
        -ms-transition: all .30s ease;
        transition: all .30s ease;
    }


  /* Level 1 Links */
    .navbar .navbar-nav > li {
        border-top: 1px solid #e53f33;
    }

    .navbar .navbar-nav > li:last-child {
        border-bottom: 1px solid #e53f33;
    }

    .navbar .navbar-nav > li > a,
  .navbar .navbar-nav > li > a:visited {
        color: #fef7f7;
        text-align: left;
        font-size: 16px;
        line-height: 48px;
        text-transform: none;
        letter-spacing: 0;
        -webkit-transition: all .30s ease;
        -ms-transition: all .30s ease;
        transition: all .30s ease;
        padding: 0 0 0 16px;
    }

    .navbar .navbar-nav > li > a:hover,
  .navbar .navbar-nav > li > a:focus {
        color: #fff;
    }

    .navbar-default .navbar-nav .open {
    }

    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 0;
    }


  /* Level 1 Links (open dropdown)*/
    .navbar-default .navbar-nav .open>a,
  .navbar-default .navbar-nav .open>a:visited {
        color: #fef7f7;
        background-color: #DA291C;
        -webkit-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.16);
        -moz-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.16);
        box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.16);
    }

    .navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
        color: #fef7f7;
        background-color: #DA291C;
    }

    .dropdown ul.dropdown-menu {
        padding-top: 0;
    }

    .dropdown ul.dropdown-menu:before {
        display: none;
    }

    .dropdown ul.dropdown-menu:after {
        display: none;
    }

  /* Level 2 Links */
    .navbar-collapse > ul.navbar-nav li.dropdown > ul.dropdown-menu {
        width: 100%;
        clear: both;
        background-color: #AC231E;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:visited {
        color: #fadbd9;
        font-size: 14px;
        padding-top: 13px;
        padding-right: 24px;
        padding-bottom: 13px;
        padding-left: 36px;
        white-space: nowrap;
    }

    .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu > li > a:visited {
        color: #fef7f7;
    }

    .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
    }

    body.in {
        -webkit-transform: translateX(-230px);
        -ms-transform: translateX(-230px);
        transform: translateX(-230px);
        -webkit-transition: all .30s ease;
        -ms-transition: all .30s ease;
        transition: all .30s ease;
    }

    body {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        transform: translateX(0px);
        -webkit-transition: all .30s ease;
        -ms-transition: all .30s ease;
        transition: all .30s ease;
    }
}

@media screen AND (max-width:480px) {
    a.navbar-brand {
        text-align: center;
        width: 100%:;
    }

    a.navbar-brand > img {
        width: 100px;
        margin-top: 0;
    }

    .navbar-toggle {
        display: block;
        padding: 20px;
    }
}


/* ==========================================================================
   Hero
========================================================================== */
#hero {
    width: auto;
    position: relative;
    padding: 10% 0;
    background-color: #333;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/Site/Content/media/Cayan/hero-stores-dark.jpg');
    background-size: 100%;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Site/Content/media/Cayan/hero-stores-dk.jpg', sizingMethod='scale');
}

#hero h1 {
    
}

#hero h1,
  #hero h3 {
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
#hero h1 sup{font-size:14px;}
#hero p {
    opacity: 0.8;
    font-size: 21px;
}

#hero .btn-lg.btn-block {
    height: 50px;
}

#hero .btn {
    margin: 50px auto;
}

@media screen AND (min-width:1600px) {
    #hero {
        background-position: center -400px;
    }
}

@media screen AND (min-width:992px) {
    #hero h1 {
       
    }
}

@media screen AND (max-width:480px) {
    #hero .btn {
        margin: 0 auto;
    }
}

.jumbotron{margin:0;border-top:none;border-bottom:1px solid #e2e2e2;}
.jumbotron h2{color:#00A4BB;}

/* ==========================================================================
   News
========================================================================== */
#news {
    background-color: #f0f0f0;
    border-bottom: 1px solid #e2e2e2;
}

#news p {
    margin: 0;
}

@media screen AND (max-width:480px) {
    #news a {
        clear: both;
        display: block;
    }
}


/* ==========================================================================
	Products
========================================================================== */
#products {
    position: relative;
}

#products .nav-tabs {
  /*width:100%;
  max-width:600px;*/
    position: relative;
    z-index: 1;
    text-align: center;
    clear: both;
    margin: 0 auto;
}

#products .nav-tabs li {
    width: 33.333333333%;
    border-top: 5px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

#products .nav-tabs li > a {
    text-transform: uppercase;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border-left: 1px solid #ddd;
    background-color: #f8f8f8;
    margin-right: 0;
    width: 100%;
    border-bottom: 1px solid #ddd;
    position: relative;
    padding: 0 5px;
}

#products .nav-tabs li:last-child a {
    border-right: 1px solid #ddd;
}

#products .nav-tabs li > a h4 {
    color: #DA291C;
    font-size: 1.4rem;
}

#products .nav-tabs li.active {
    border-top: 5px solid #1BAEC5;
    border-right: none;
    border-left: none;
    position: relative;
    background-color: #fff;
}

#products .nav-tabs li.active a {
    background-color: #fff;
    border-bottom: 1px solid #fff;
    overflow-y: hidden;
}

#products .tab-content {
    position: relative;
}

#products .tab-content .tab-pane {
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 50px;
    margin-top: -1px;
    position: relative;
}

#products .tab-content h4 {
    border-bottom: 1px solid #28AEC3;
    padding: 25px 0;
    margin-bottom: 30px;
    text-align: center;
}

#products .tab-content ul {
    list-style: none;
    padding: 0;
    margin-bottom: 25px;
}

#products .tab-content li {
    padding: 5px 0 5px 20px;
    background: url(/Site/Content/media/Cayan/bullet.png) no-repeat left center;
}

@media screen AND (min-width:992px) {
    #products .tab-content ul {
        margin-left: 15px;
    }
}

@media screen AND (max-width:600px) {
    #products .nav-tabs li > a {
        padding: 0;
    }

    #products .nav-tabs li > a h4 {
        font-size: 0.85rem;
        font-weight: 400;
    }

    #products .tab-content .tab-pane {
        padding: 25px 25px 50px 25px;
    }

    #products .tab-content h4 {
        font-size: 1.2rem;
        line-height: 1.4;
    }
}


/* ==========================================================================
	Solutions
========================================================================== */
#solutions > .container-fluid {
    max-width: 1170px;
    clear: both;
    margin: 0 auto;
}

#solutions h3 {
    font-size: 18px;
}
.solution p{
   font-size:15px;
   height:100px;
}
.solution a.btn{
 padding-left:25px;
padding-right:25px;
}

/* ==========================================================================
	Awards
========================================================================== */
#awards {
    text-align: center;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
}

#awards .img-container {
    width: 25%;
    display: block;
    float: left;
}

#awards img {
    max-width: 100% !important;
}


/* ==========================================================================
	Learning Center
========================================================================== */
#learning-center {
    background-color: #f8f8f8;
    background-image: url(/Site/Content/media/Cayan/cubes-med.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-attachment: fixed;
}

#learning-center h2 {
    margin-bottom: 30px;
}

.card {
    background-color: #fff;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.card {
    margin-top: 10px;
    box-sizing: border-box;
    background-clip: padding-box;
}

.card .card-image {
    position: relative;
    overflow: hidden;
}

.card .card-image img {
    border-radius: 0;
    background-clip: padding-box;
    position: relative;
    z-index: 1;
    min-width: 100%;
}

.card .card-content {
    padding: 16px;
    background-clip: padding-box;
    box-sizing: border-box;
text-align:center;
}

.card .card-content p {
    margin: 0;
    color: inherit;
    font-size: 16px;
}

.card .card-action {
    border-top: 1px solid rgba(160, 160, 160, 0.2);
    padding: 16px;
    text-align: right;
}

.card .card-action a {
    font-weight: 700;
    text-transform: uppercase;
}

.card .card-action a:hover {
    color: #fff;
    text-decoration: none;
}

/* ==========================================================================
	Genius API CTA
========================================================================== */
#genius-cta {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('/Site/Content/media/Cayan/dev-bg.jpg');
    background-size: 100%;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Site/Content/media/Cayan/dev-bg.jpg', sizingMethod='scale');
    padding: 10% 0;
}

#genius-cta h2 {
    margin-bottom: 0;
}

#genius-cta .btn {
    font-weight: 700;
}

/* ==========================================================================
	Footer
========================================================================== */
#footer {
    -webkit-box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.2);
}

#top-footer {
    background-image: url(/Site/Content/media/Cayan/lg-cubes.png);
    background-repeat: no-repeat;
    background-position: right center;
}

#top-footer .container {
    position: relative;
}

.footer-logo {

  position:absolute;

    bottom:0;
}

.footer-logo img {
    opacity: 0.5;
    max-width: 150px !important;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.footer-logo img:hover {
    opacity: 1;
}

#footer a {
    color: #fff;
}

#footer h5 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 5px;
    letter-spacing: 1px;
}

#footer ul {
    list-style: none;
    padding: 0;
}
#footer ul > li:before{display:none;}
#footer ul.plain li > a {
    line-height: 30px;
    opacity: 0.85;
    font-size: 16px;
}

#footer ul.plain li > a:hover {
    opacity: 1;
}
/*
#social li {
    border: 2px solid #fff;
    border-radius: 25px;
    height: 45px;
    width: 45px;
    text-align: center;
    opacity: 0.8;
}

#social li:hover {
    opacity: 1;
}
#social li > a{
position:relative;
width:100%;
}
#social li > a .fa-lg{
  position:absolute;
top:50%;
left:50%;
margin-left:5px;
}
*/

#social li{
  background-repeat:no-repeat;
  background-image:url(/Site/Content/media/Web-Icons/icons-social.png);
  opacity:0.8;
  -webkit-transition: all 0.16s ease-in;
  -moz-transition: all 0.16s ease-in;
  -ms-transition: all 0.16s ease-in;
  -o-transition: all 0.16s ease-in;
  transition: all 0.16s ease-in;
}
  #social li:hover{opacity:1;}

#social li#twitter{background-position:left center}
#social li#facebook{background-position:-55px center}
#social li#linkedin{background-position:-110px center}
#social li#googleplus{background-position:-165px center}
#social li#youtube{background-position:-220px center}
#social li a{
  height:50px;
  width:50px;
  font-size:0;
  display:block;
}
@media screen AND (max-width:1170px) {
 #top-footer .container{width:100%;}
}
@media screen AND (max-width:991px){
 .footer-logo{bottom:-50px;}
}
@media screen AND (max-width:767px) {
    #top-footer {
        text-align: center;
    }


    #top-footer ul.plain {
        margin-bottom: 25px;
    }

    .footer-logo,
     #social {
        text-align: center;
        width: 100%;
        padding: 25px 0;
	}
   .footer-logo{position:relative;bottom:0;}
  
}

#bottom-footer {
    background-color: #AC231E;
}

#bottom-footer p {
    color: #fff;
    font-size: 11px;
    line-height: 1.2;
    margin: 0;
    opacity: 0.5;
}
#bottom-footer #seals{
	text-align:center;
}
#bottom-footer #seals .seal{
  display:inline-block;
}

/* ==========================================================================
	CTA
========================================================================== */
#cta.pad90{
padding-top:0 !important;
}
#cta .cta-container {
    padding: 70px 50px;
}
@media screen AND (max-width:1024px) {
    #cta .cta-container {
        padding: 50px;
    }
}

@media screen AND (max-width:767px) {
    #cta .cta-container {
        padding: 25px;
    }
}

#cta-form #form-container {
    font-size: 16px;
    line-height: 1.7;
    display: block;
    border-top: 1px solid #d8d8d8;
    max-width: 600px;
    clear: both;
    margin: 0 auto;
background-color:#fff;
}
#cta-form #form-container form{margin-top:-27px;}

#cta-form .mktoAsterisk,
#cta-form div.mktoFieldWrap.mktoRequiredField > label > div,
#cta-form .mktoGutter,
#cta-form .mktoOffset{
    display:none !important;
}

#cta-form .form-row,
#cta-form .mktoFormRow {
    display: block;
    border: 1px solid #d8d8d8;
    border-top: 0;
    position: relative;
    background-color: #ffffff;
    overflow: auto;
    padding: 10px;
}

#cta-form .mktoFieldWrap,
#cta-form .mktoFormCol{
width:100%;
padding:0 !important;
margin:0 !important;
}

#cta-form .form-row .split,
#cta-form .mktoFormRow .split{
  width:50%;
  float:left;
}
#cta-form .form-row .split:first-child,
#cta-form .mktoFormRow .split:first-child{
  border-right:1px solid #d8d8d8;
  margin-right:3%;
width:47%;
}

#cta-form label,
#cta-form .label {
    font-size: 12px;
    font-weight:300;
    color: #999;
    width: 100%;
    display: block;
    text-align: left;
    padding: 0;
}

#cta-form .label {
    clear: both;
}

#cta-form input[type="text"],
#cta-form input[type="email"],
#cta-form input[type="tel"] {
    width: 100%;
    display: block;
    color:#555;
    font-size:18px;
    
}

#cta-form .form-control{box-shadow:none;}
.mktoForm .mktoError .mktoErrorMsg{
   display:block;
   margin-top:7px;
   background-color: #f2dede !important;
   border:1px solid #eed3d7 !important;
   color: #b94a48 !important;
   background-image:none !important;
   -webkit-border-radius:4px !important;
   border-radius:4px !important;
   -webkit-box-shadow:none !important;
   box-shadow:none !important;
   text-shadow:none !important;
position:relative;
z-index:1000;
top:-64px;
font-size:12px !important;
}
.mktoForm .mktoError .mktoErrorArrow{
   background-color: #f2dede !important;
   border:1px solid #eed3d7 !important;
display:none !important;
}
#cta-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #FFF;
    border: none;
    font-size: 16px;
}

#cta-form .select {
    position: relative;
    width: 100%;
}

#cta-form .select::after {
  /* arrow icon for select element */
    content: '';
    position: absolute;
    z-index: 1;
    right: 16px;
    top: 50%;
    margin-top: -8px;
    display: block;
    width: 16px;
    height: 16px;
    background: url("http://pages.cayan.com/rs/cayan/images/icon-arrow.svg") no-repeat center center;
    pointer-events: none;
}

#cta-form select::-ms-expand {
    display: none;
}

#cta-form input[type="text"]:focus,
#cta-form input[type="email"]:focus,
#cta-form select:focus {
    outline: none;
}

#cta-form input,
#cta-form span {
    border: none;
    background: transparent;
}

::-webkit-input-placeholder {
    font-weight: 300;
    font-size: 16px;
}

:-moz-placeholder {
 /* Firefox 18- */
    font-weight: 300;
    font-size: 16px;
}

::-moz-placeholder {
  /* Firefox 19+ */
    font-weight: 300;
    font-size: 16px;
}

:-ms-input-placeholder {
    font-weight: 300;
    font-size: 16px;
}
#cta-form .mktoButtonRow{width:100%;}
#cta-form #submit {
    text-align: center;
    background-color: #21B8CE;
    display: block;
    padding: 25px 0;
    position: relative;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    border: 0;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

#cta-form #submit:hover {
    cursor: pointer;
    background-color: #1fabbf;
}
#cta-form #thanks{
  padding:50px;
}
@media screen AND (max-width:1024) {
    #cta-form {
        margin-bottom: 50px !important;
    }
}

@media screen AND (max-width:767px){
a.chat{display:none !important;}
}
